SirBlobmanCore 2.0.5

A core plugin that is used by my other plugins to prevent duplicating code.

  1. SirBlobman
    Supported Spigot Versions:
    1.7.10, 1.8.8, 1.9.4, 1.10.2, 1.11.2, 1.12.2, 1.13.2, 1.14.4, 1.15.2, 1.16.5

    Description:
    SirBlobmanCore is an API plugin with many features that are necessary for my plugins.
    If you are a developer and need some helpful utility classes, you can use this API as well.

    Features:
    • Multi-Version NMS Handler
    • BossBar + ActionBar managers
    • Minor command system improvements
    • Custom configuration and language system
    • Custom menus with options for buttons and pages
    • Plugin update checking
    • Minecraft version checking

    Help and Support:
    Click the image to join my discord for support. You can also join if you have feature requests or if you just want to chat with other users.
    [​IMG]

    Extra Information:
    Please do not use a review to leave bug reports or errors. I am not able to help you through a review.
    ccorp2002 likes this.

Recent Updates

  1. 2.0.5
  2. 2.0.3
  3. 2.0.2

Recent Reviews

  1. dsjds1010
    dsjds1010
    5/5,
    Version: 1.0.3
    A simple plugin dependency that doesn't cause issues, and doesn't ruin plugin performance.
  2. Oathkeeper
    Oathkeeper
    5/5,
    Version: 1.0.0
    Needed to download as dependency for Compressed Hearts. A short and sweet API providing expand-ability through many versions and a public to use system that works outside of their own plugins. Recommend checking out their other plugins and giving them a whack!